Quantcast

Wamp server instalacija

toz972

Iskusan
Poruka
6.558
Kako da instaliram Wampserver?Kada odem na njihov sajt i izaberem 32 bitni Wampserver za preuzimanje i kliknem na download directly izbaci mi The "/WampServer 3/WampSe..php5.6.25-7.0.10.exe" file could not be found or is not available. Please select another file.Mada mi je procesor 32 bitni probao sam i da izaberem 64 bitni Wampserver.Isto se dešava.Probao sam na netu da nađem link za preuzimanje i uspeo sam da preuzmem exe fajl ali kada hoću da ga pokrenem izbaci mi da Taj program ne podržava verziju Windowsa koju imam na kompjuteru. Na kompjuteru imam instaliran Windows XP verzija 2002.Da li neko zna gde i kako mogu da preuzmem Wampserver i u čemu grešim.Unapred hvala?
 

jolemisa

Poznat
Moderator
Poruka
8.375
Kako da instaliram Wampserver?Kada odem na njihov sajt i izaberem 32 bitni Wampserver za preuzimanje i kliknem na download directly izbaci mi The "/WampServer 3/WampSe..php5.6.25-7.0.10.exe" file could not be found or is not available. Please select another file.Mada mi je procesor 32 bitni probao sam i da izaberem 64 bitni Wampserver.Isto se dešava.Probao sam na netu da nađem link za preuzimanje i uspeo sam da preuzmem exe fajl ali kada hoću da ga pokrenem izbaci mi da Taj program ne podržava verziju Windowsa koju imam na kompjuteru. Na kompjuteru imam instaliran Windows XP verzija 2002.Da li neko zna gde i kako mogu da preuzmem Wampserver i u čemu grešim.Unapred hvala?
Probaj odavde:https://www.filehorse.com/download-wampserver-32/
Samo povuci stranicu nadole i odozdo preuzmi,nemoj to sto je odmah sa strane.
 

toz972

Iskusan
Poruka
6.558
Probaj odavde:https://www.filehorse.com/download-wampserver-32/
Samo povuci stranicu nadole i odozdo preuzmi,nemoj to sto je odmah sa strane.
Ne može.Opet isto.Preuzmem exe fajl.Kliknem dva puta na njega.Ekstrakuje ga.Ponudi mi da odaberem jezik.I kada nastavim dalje sa instalacijom izbaci kao i do sada na engleskom jeziku da program ne podržava verziju Windowsa koja mi je instalirana na kompjuteru.
 

toz972

Iskusan
Poruka
6.558
Pogledaj ovaj video mozda ti pomogne.Ima i linke odakle ga skinuti
Bio sam već ranije na sajtu koji se preporučuje u videu.Tu sam prvi put i pokušao da preuzmem Wampserver.Tu bi po pravilu i trebalo preuzimati Wampserver.Međutim kada hoću da preuzmem exe fajl izbaci mi kao što sam gore već napisao The "/WampServer 3/WampSe..php5.6.25-7.0.10.exe" file could not be found or is not available. Please select another file.
 
Poslednja izmena:

jolemisa

Poznat
Moderator
Poruka
8.375
Bio sam već ranije na sajtu koji se preporučuje u videu.Tu sam prvi put i pokušao da preuzmem Wampserver.Tu bi po pravilu i trebalo preuzimati Wampserver.Međutim kada hoću da preuzmem exe fajl izbaci mi kao što sam gore već napisao The "/WampServer 3/WampSe..php5.6.25-7.0.10.exe" file could not be found or is not available. Please select another file.
Ne rece mi jel ti XP SP3, ili samo XP.A ja cu potraziti nesto drugo povodom ovog programa.na ovom donjem linku samo preuzmi SP3,ako ti nije taj OS i nadogradi,nece ti nista biti poremeceno sto se tice XP-a,samo ce bit lakse za instalaciju nekih programa.
 
Poslednja izmena:

jolemisa

Poznat
Moderator
Poruka
8.375
Zaboravio sam ti reci da proveris,da nesto nije ostalo od repova tih Wamp-a koje si probao da instaliras pa sad neda drugom da se instalira.Proveri i All programim u startu da nema neki folder od prethobne instalacije,pa posle i u Program Files-u,da nema opet neki foder od Wamp-a izbrisi to,pa ponovo probaj drugu instalaciju.Iako ne prodje cela instalacija nekog programa,on prvo napravi folder gde ce da se smesti i obicno prodju neki pisani fajlovi koji mogu da smetaju novoj instalaciji tog istog programa.
 

toz972

Iskusan
Poruka
6.558
Ne rece mi jel ti XP SP3, ili samo XP.A ja cu potraziti nesto drugo povodom ovog programa.na ovom donjem linku samo preuzmi SP3,ako ti nije taj OS i nadogradi,nece ti nista biti poremeceno sto se tice XP-a,samo ce bit lakse za instalaciju nekih programa.
Pokušao sam da ga nadogradim ali mi na kraju instalacije izbaci sledeći tekst Setup has detected that the version of the Service Pack.Installed on your system is lower what is necessary to apply this hotfix.At minimum,you must have Service Pack 3 installed.

Koliko razumem engleski piše da je instalacija na mom sistemu niža od potrebne za primenu ove ispravke i da moram imati instaliran Servis pak 3.Nije mi jasno.

- - - - - - - - - -

Zaboravio sam ti reci da proveris,da nesto nije ostalo od repova tih Wamp-a koje si probao da instaliras pa sad neda drugom da se instalira.Proveri i All programim u startu da nema neki folder od prethobne instalacije,pa posle i u Program Files-u,da nema opet neki foder od Wamp-a izbrisi to,pa ponovo probaj drugu instalaciju.Iako ne prodje cela instalacija nekog programa,on prvo napravi folder gde ce da se smesti i obicno prodju neki pisani fajlovi koji mogu da smetaju novoj instalaciji tog istog programa.
Nemam ništa od repova Wampa.
 

jolemisa

Poznat
Moderator
Poruka
8.375
Pokušao sam da ga nadogradim ali mi na kraju instalacije izbaci sledeći tekst Setup has detected that the version of the Service Pack.Installed on your system is lower what is necessary to apply this hotfix.At minimum,you must have Service Pack 3 installed.

Koliko razumem engleski piše da je instalacija na mom sistemu niža od potrebne za primenu ove ispravke i da moram imati instaliran Servis pak 3.Nije mi jasno.

- - - - - - - - - -


Nemam ništa od repova Wampa.
Koliko mi se cini da je gore napisano da je verzija XP-a iz 2002. godine.Trebalo bi da podrzava SP3.Za SP3 bi trebalo da imas instalirani Net Framework 3 ili 3,5.Vidi u kontrol panelu u svim apdejtima da li imas te dodatke Net Framework-a,ako ima onda bi trebalo da prodje SP3.Sada cu ja pogledati odakle da skines.

- - - - - - - - - -

https://filehippo.com/download_windows_xp_service_pack_3/
Odmah tu sa strane "Download latest version."
 

jolemisa

Poznat
Moderator
Poruka
8.375
Ako mu je verzija XP 2002-e,onda ima bar SP1.SP3 je izasao oko 2008-eja sam 2002 imao XP PRO i kada je izasao SP3,uspela je nadogradnja odmah.Moguce je da je njegova verzija neka slabija,ali instaliranjem Net Frameworka 3.0 i 3.5 bi trebalo da mu pomogne da se instalira SP3.
 

toz972

Iskusan
Poruka
6.558
Ako mu je verzija XP 2002-e,onda ima bar SP1.SP3 je izasao oko 2008-eja sam 2002 imao XP PRO i kada je izasao SP3,uspela je nadogradnja odmah.Moguce je da je njegova verzija neka slabija,ali instaliranjem Net Frameworka 3.0 i 3.5 bi trebalo da mu pomogne da se instalira SP3.
Sa kog linka mogu da instaliram Net Frameworka 3.0 i 3.5 ?Da li je potrebno instalirati oba?Čemu služe?I kako da proverim da nemam slučajno instaliran neki od ta dva?
 

jolemisa

Poznat
Moderator
Poruka
8.375
Evo ovde mozes skinuto oba.Mozda ne treba oba,ali nije nista na odmet da skines i jedan i drugi i instaliras.Trebac ti mozda za neke druge programe pri instalaciji,koji traze 3.0 ili 3.5
https://filehippo.com/download_dotnet_framework_3/
Inace pronaci ces ih u kontrol panelu,pa u Windows update,kada se otvori prozor potrazi komandu "View update history",ako ti je slucajno OS na srpskom,onda ce pisati istorija apdejta.Otvori to i pregledaj sta sve imas od apdejta.Poprilicno ima kako sam ja izbacio upotrebu XP-a i veoma dugo sam na Win.7,ali po secanju,jer sam jedno vreme imao dual boot XP-a i Win.7.
 

toz972

Iskusan
Poruka
6.558
Evo ovde mozes skinuto oba.Mozda ne treba oba,ali nije nista na odmet da skines i jedan i drugi i instaliras.Trebac ti mozda za neke druge programe pri instalaciji,koji traze 3.0 ili 3.5
https://filehippo.com/download_dotnet_framework_3/
Inace pronaci ces ih u kontrol panelu,pa u Windows update,kada se otvori prozor potrazi komandu "View update history",ako ti je slucajno OS na srpskom,onda ce pisati istorija apdejta.Otvori to i pregledaj sta sve imas od apdejta.Poprilicno ima kako sam ja izbacio upotrebu XP-a i veoma dugo sam na Win.7,ali po secanju,jer sam jedno vreme imao dual boot XP-a i Win.7.
Ne mogu da verujem.Ne mogu ni to da instaliram.:udriglavu::hahaha:Izbaci mi na pola instalacije prozor na kome na engleskom piše....Setup has detected that this computer does not meet the requirements to install this software.These requirementsmust be met before you can install Microsoft .NET
Framework 3.5.

You must install Windows Installer 3.1 instalation.Microsoft .NET
Framework 3.5. requires that Windows Installer 3.1 be installed prior to the installation.

Ako dobro razumem moram prvo da instaliram neki Windows Installer 3.1 pa tek onda Microsoft .NET Framework 3.5. .Da li sam u pravu i gde to da skinem?
 

zaluđenik

Aktivan član
Poruka
1.828
Ako mu je verzija XP 2002-e,onda ima bar SP1.SP3 je izasao oko 2008-eja sam 2002 imao XP PRO i kada je izasao SP3,uspela je nadogradnja odmah.Moguce je da je njegova verzija neka slabija,ali instaliranjem Net Frameworka 3.0 i 3.5 bi trebalo da mu pomogne da se instalira SP3.
SP1 je izašao pred kraj 2002. tako da ga možda i nema instaliranog (ako je ranije nabavio instalaciju XP).

Probaj da nađeš SP1, SP2 i SP3, a posle toga NET Framework (i to možeš da probaš da nađeš AIO - all in one - varijantu)
 

toz972

Iskusan
Poruka
6.558
SP1 je izašao pred kraj 2002. tako da ga možda i nema instaliranog (ako je ranije nabavio instalaciju XP).

Probaj da nađeš SP1, SP2 i SP3, a posle toga NET Framework (i to možeš da probaš da nađeš AIO - all in one - varijantu)
Da li misliš da bi trebalo prvo da instaliram Windows Installer 3.1?Pošto mi je kada sam hteo da instaliram NET Framework,kao što sam napisao u predhodnom postu tražio na pola instalacije da prvo moram da imam instaliran Windows Installer 3.1 pa tek onda mogu da instaliram NET Framework.
 

jolemisa

Poznat
Moderator
Poruka
8.375
Da li misliš da bi trebalo prvo da instaliram Windows Installer 3.1?Pošto mi je kada sam hteo da instaliram NET Framework,kao što sam napisao u predhodnom postu tražio na pola instalacije da prvo moram da imam instaliran Windows Installer 3.1 pa tek onda mogu da instaliram NET Framework.
Uradi to,instaliraj.Ipak instaliraj i bar SP1
Evo odavde skini SP1,samo na download i posle instaliraj.
https://www.microsoft.com/en-us/download/details.aspx?id=17261
 

toz972

Iskusan
Poruka
6.558
SP 1 nisam uspeo da instaliram pošto mi je izbacio poruku da ga već imam.Ako sam dobro razumeo.SP2 i SP3 sam skinuo sa sajta Soft 32 i konačno sam ih instalirao.Da li ima potrebe sada posle ovih instalacija instaliram i Windows Installer 3.1 i Net Framework?Da li mislite da bi sada sa SP2 i SP3 mogao da instaliram Wamp server?
 

jolemisa

Poznat
Moderator
Poruka
8.375
SP 1 nisam uspeo da instaliram pošto mi je izbacio poruku da ga već imam.Ako sam dobro razumeo.SP2 i SP3 sam skinuo sa sajta Soft 32 i konačno sam ih instalirao.Da li ima potrebe sada posle ovih instalacija instaliram i Windows Installer 3.1 i Net Framework?Da li mislite da bi sada sa SP2 i SP3 mogao da instaliram Wamp server?
Ako si instalirao SP3,trebalo bi da prodje instalacija bez problema.Samo je bitno da ako ti je 32 bit-ni OS,bude i program,ili ako je OS 64 bit-ni,da bude i program .
 

toz972

Iskusan
Poruka
6.558
Evo probavam da instaliram Wampserver međutim pri kraju instalacije mi izbaci poruku
c/wamp/bin/apache/apache2.4.4/bin/httpd.exe is not a valid Win32 application.Na poruci kliknem OK onda mi izbaci sličnu poruku samo umesto apache piše mysql.Kada kliknem na OK na toj poruci završi sa instalacijom i izbaci neku grešku.
Šta znači da nije važeća Win32 aplikacija?
Pokušao sam da instaliram i Xamp koji bi mogao poslužiti umesto Wamp servera ali mi sličnu poruku i kod njega izbaci pri kraju instalacije.
 
Poslednja izmena:

toz972

Iskusan
Poruka
6.558
Nisam uspeo da instaliram Wamp server ali sam zato instalirao Xampp server koji takođe može da posluži za istu namenu.Našao sam neku stariju verziju pošto ni njegove novije verzije nisam mogao da instaliram.Pokušavao sam da instaliram dosta verzija i sa raznih sajtova ali nisam uspevao.Samo je ova starija verzija Xampp servera prošla.Za sada radi.Pošto nemam toliko iskustva u instaliranju programa ja uopšte nisam gledao da li su verzije kompatibilne sa Windowsom XP koji mi je OS.Mislim da je u tome bio problem i da zbog toga nisam mogao da instaliram te programe.Mada sam kasnije kada sam počeo da obraćam pažnju o kompatibilnosti sa Windows XP našao jednu verziju Wamp servera koja je kompatibilna sa Windowsom XP ali je ipak nisam mogao instalirati.Uglavnom rešio sam problem.Puno vam hvala.
 
Poslednja izmena:
Top